body{ position: relative; color: #000; padding-top: 40px; padding-bottom: 10px; font-size: 13px; background: url(../images/bg/background.svg) no-repeat fixed 50% 0 / 100% 100%; /*background: #b5b5b5;*/ font-family: 'Roboto', sans-serif; }
@media screen and (-webkit-min-device-pixel-ratio:0){ body{ background: #b5b5b5; } }

/* RESET */
h1, h2, h3, h4, h5, h6{ margin: 0; padding: 0; }
ul{ margin: 0; padding: 0; }
p{ margin: 0; padding: 0; }


/* EDITOR */
.couleur_rouge{ color: #cc3106; }
.couleur_blanc{ color: #fff; }

.img_gauche img{ float: left; margin: 5px 15px 8px 0; box-shadow: 0 0 6px #1a171b; }
.img_droite img{ float: right; margin: 5px 0 8px 15px; box-shadow: 0 0 6px #1a171b; }


/* DIVERS */
.clear{ clear:both; }
.left{ text-align: left !important; }
.right{ text-align: right !important; }
.center{ text-align: center !important; }
.strong{ font-weight: bold; }
.display_none{ display: none !important; }
.margin_top_5{ margin-top: 5px; }
.img-responsive{ display: inline-block; }
.nav > li > a:hover, .nav > li > a:focus{ text-decoration: none; background: none; }
a:focus{ outline: none; text-decoration: none; }

.succes_lien_vert{ color: #3EAC59; text-decoration: underline; }
.succes_lien_vert:hover{ text-decoration: none; }

label{ font-weight: normal; }
.form-group{ margin-bottom: 10px; }
.form-control{ padding: 3px 5px; height: 30px; }
.form-horizontal .control-label, .form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline{ padding-top: 5px; }
.erreur_form{ background-color: #FDF7F7; width: 100%; border-left: 3px solid #D9534F; margin: 0 0 15px 0; padding: 10px 20px; color: #D9534F; line-height: 18px; }
.succes_form{ background-color: #DFF0D8; width: 100%; border-left: 3px solid #3EAC59; margin: 0 0 15px 0; padding: 10px 20px; color: #3EAC59; line-height: 18px; }

.moduletable_fil{ overflow: hidden; padding-bottom: 10px; }
.moduletable_fil ul{ list-style-type: none; }
.moduletable_fil ul li{ float: left; }
.moduletable_fil ul li .divider{ display: inline-block; padding: 0 5px; }
.moduletable_fil ul li a{ color: #000; }

.fil_ariane + .image{ margin-bottom: 20px; }
.image{ margin-bottom: 10px; }
.image img{ border: 1px solid #d5d4d2; box-shadow: 0 0 2px #d5d4d2; }


/* MISE EN PAGE */
#site.contenu{ background-color: #ffffff; border-radius: 2px; box-shadow: 0 0 6px #000; padding: 0 15px; }
#header{ position: relative; height: 120px; }
#menu{ background: #1a171b; font-family: 'Roboto Condensed', sans-serif; }
#footer{ background: #1a171b; color: #fff; padding-top: 10px; margin-bottom: 5px; }
#sous_footer{ color: #fff; margin-bottom: 50px; }
.container{ position: relative; z-index: 100; }
.fond_bas{ position: absolute; bottom: 0; left: 0; width: 100%; background: #555555; z-index: 0; }


/* HEADER */
#header .moduletable_lang{ position: absolute; top: 10px; right: 10px; z-index: 100; }
#header .moduletable_lang ul{ list-style-type: none; }
#header .moduletable_lang ul li{ display: inline-block; }
#header .moduletable_lang ul li a{ text-decoration: none; }
#header .moduletable_logo_header{ position: absolute; top: -30px; left: 20px; width: 256px; height: 145px; background: url(../images/bg/bg_logo.png) top left no-repeat; text-align: center; cursor: pointer; }
#header .moduletable_logo_header img{ padding-top: 12px; }
#header .moduletable_ps_header{ position: absolute; top: 10px; left: 300px; }



/* MENU */
#menu ul{ list-style-type: none; }  
#menu .small{ font-size: 100%; }  
#menu .navbar-collapse{ padding: 0; }
#menu .moduletable_menu{ position: relative; z-index: 20; height: 35px; line-height: 33px; margin: auto; }
#menu .moduletable_menu ul.menumenu_header{ margin: 0; height: 35px; }
#menu .moduletable_menu ul.menumenu_header li{ position: relative; height: 35px; text-align: center; float: left; }
#menu .moduletable_menu ul.menumenu_header li a{ color: #fff; text-decoration: none; font-weight: bold; height: 35px; padding: 0 40px; border-right: 1px solid #7d7b7e; font-size: 14px; }
@media screen and (-webkit-min-device-pixel-ratio:0){ #menu .moduletable_menu ul.menumenu_header li a{ font-weight: normal; } }
#menu .moduletable_menu ul.menumenu_header li a:hover{ background: #7d7b7e; }
#menu .moduletable_menu ul.menumenu_header li.active{ background: #7d7b7e; }
#menu .moduletable_menu ul.menumenu_header li a.actif_menu{ background: #7d7b7e; }
#menu .moduletable_menu ul.menumenu_header li.last-item a{ border: none; }

/* SOUS MENU */
#menu .moduletable_menu ul.nav-child{ display: none; position: absolute; top: 35px; left: -1px; z-index: 1000; width: 220px; background-color: #1a171b; padding: 7px 0 9px 0; border-left: 1px solid #7d7b7e; border-bottom: 1px solid #7d7b7e; border-right: 1px solid #7d7b7e; box-shadow: 0 0 1px #7d7b7e; }
#menu .moduletable_menu ul.nav-child li{ text-align: left; width: 100%; height: inherit; }
#menu .moduletable_menu ul.nav-child li a{ padding: 0 0 0 10px; font-weight: normal !important; height: inherit; line-height: 20px !important; display: block; color: #fff !important; background-color: #1a171b !important; border: none !important; }
#menu .moduletable_menu ul.nav-child li a:hover{ text-decoration: underline; }



/* ACCUEIL */
#accueil{ position: relative; margin-top: 15px; margin-bottom: 15px; z-index: 0; }

#accueil .gammes{ background: #dfc878; overflow: hidden; margin-top: 10px; padding-top: 10px; padding-bottom: 10px; }
#accueil .gammes .liste_gammes{ clear: both; margin: 0 11px; overflow: hidden; }
#accueil .gammes .col-md-2{ padding-left: 8px; padding-right: 8px; }
#accueil .gammes h1{ text-transform: uppercase; font-size: 18px; padding-bottom: 10px; font-weight: bold; }
#accueil .gammes h1 span{ color: #fff; }
#accueil .gammes .une_gamme{ text-align: center; width: 100%; padding-top: 12px; padding-bottom: 12px; background: #fff; position: relative; margin-bottom: 15px; }
#accueil .gammes .une_gamme .image{ text-align: center; margin: auto; }
#accueil .gammes .une_gamme .image img{ width: 85%; margin: auto; }
#accueil .gammes .une_gamme h2{ position: absolute; bottom: 30px; right: 5px; width: 80%; height: 28px; line-height: 28px; padding: 0 5px 0 10px; text-align: left; font-size: 12px !important; background: #e73604; color: #fff !important; overflow: hidden; }

#accueil .accueil_produit_saison{ position: relative; }
#accueil .accueil_produit_saison .image img{ width: 100%; margin: auto; }
#accueil .accueil_produit_saison h2{ position: absolute; top: 80px; left: 0; padding: 10px 50px 10px 10px; text-align: left; font-size: 18px; background: #e73604; color: #fff; font-weight: bold; }

#accueil .accueil_image{ position: relative; }
#accueil .accueil_image .image img{ width: 100%; margin: auto; }

#accueil .accueil_bloc_produit{ margin: -130px 0 0 0; background: url(../images/bg/bg_bloc_accueil.jpg) no-repeat scroll center 100px; padding-bottom: 15px; }
#accueil .accueil_bloc_produit a{ text-decoration: none; }
#accueil .accueil_bloc_produit .bloc_noir{ background: #000; color: #FFF; border-radius: 8px; box-shadow: 0px 0px 15px #d2d2d2; height: 125px; }
#accueil .bn_gauche{ margin-left: 15px; }
#accueil .bn_droite{ margin-right: 15px; }
#accueil .accueil_bloc_produit_centre{ width: 426px; }
#accueil .accueil_bloc_produit h2{ font-family: 'Mr De Haviland', cursive; color: #e7cf6f; font-size: 40px; font-weight: bold; padding: 10px 15px 5px 15px; text-align: center; }
@media screen and (-webkit-min-device-pixel-ratio:0){ #accueil .accueil_bloc_produit h2{ font-weight: normal; text-align: center; } }
#accueil .accueil_bloc_produit p{ padding: 0px 15px 10px 15px; text-align: center; }


/* SLIDER */
#slider img{ border: 1px solid #d5d4d2; box-shadow: 0 0 2px #d5d4d2; }
.slider-wrapper{ position: relative; }
.slider-wrapper h2{ position: absolute; top: 80px; left: 0; padding: 10px 50px 10px 10px; text-align: left; font-size: 18px; background: #e73604; color: #fff; font-weight: bold; z-index: 100; }
.nivo-caption{ background: #FFF; box-sizing: border-box; color: #000; display: none; opacity: 0.9; height: inherit; overflow: hidden; padding: 5px 10px; position: absolute; left: 0; bottom: 20px; top: inherit; right: inherit; width: 70%; z-index: 8; }
.theme-default .nivo-controlNav{ position: absolute; bottom: 10px; right: 10px; padding: 0; z-index: 8; }
.theme-default .nivo-controlNav a{ display: inline-block; width: 22px; height: 22px; }



/* PAGES INTERIEURES */
#interieur{ margin-top: 15px; margin-bottom: 15px; position: relative; z-index: 0; }
#interieur .page-header{ margin: 0 0 10px 0; padding: 0 0 2px 0; }
#interieur .page-header h1{ font-size: 22px; }

#interieur .item-page h2{ font-size: 17px; padding-bottom: 5px; color: #e73604; }
#interieur .item-page h3{ font-size: 15px; padding-bottom: 5px; color: #e73604; }
#interieur .item-page h4, #interieur .item-page h5, #interieur .item-page h6{ font-size: 13px; padding-bottom: 5px; color: #e73604; }
#interieur .item-page ul{ padding: 0 0 15px 50px; }
#interieur .item-page p{ text-align: justify; padding-bottom: 15px; }
#interieur .item-page a{ color: #000; text-decoration: underline; }
#interieur .item-page a:hover{ text-decoration: none; }

#interieur .liste_produits{  }
#interieur .liste_produits h1{ clear: both; }
#interieur .liste_produits h2{ clear: both; }

#interieur .liste_produits .col-md-2{ width: 205px; padding: 8px; border: 1px solid #d5d4d2; box-shadow: 0 0 2px #d5d4d2; margin: 0 15px 15px 0; }
#interieur .liste_produits .un_produit{ text-align: center; width: 100%; background: #fff; position: relative; }
#interieur .liste_produits .un_produit .image_produit img{ /*width: 100%;*/ height: 120px; }
#interieur .liste_produits .un_produit h2{ position: absolute; bottom: 2px; right: -3px; width: 80%; line-height: 11px; padding: 5px 0 5px 5px; text-align: left; font-size: 11px; background: #e73604; color: #fff; overflow: hidden; z-index: 100; }

#interieur .liste_produits .info_un_produit{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: none; background: #ed643d; z-index: 50; }
#interieur .liste_produits .info_un_produit p{ padding: 0; }
#interieur .liste_produits .info_un_produit .separateur5{ height: 5px; font-size: 0px; }
#interieur .liste_produits .info_un_produit .separateur10{ height: 10px; font-size: 0px; }
#interieur .liste_produits .info_un_produit .padding_left{ padding-left: 20px !important; }

#interieur .liste_produits .detail_produit{ position: absolute; bottom: -8px; left: -8px; z-index: 500; }

#interieur .gammes{ overflow: hidden; margin-top: 10px; padding-top: 10px; padding-bottom: 10px; }
#interieur .gammes .liste_gammes{ clear: both; margin: 0 11px 0 4px; overflow: hidden; }
#interieur .gammes .col-md-2{ padding-left: 0px; padding-right: 0px; }
#interieur .gammes h1{ text-transform: uppercase; font-size: 18px; padding-bottom: 10px; font-weight: bold; }
#interieur .gammes h1 span{ color: #fff; }
#interieur .gammes .une_gamme{ text-align: center; width: 100%; padding-top: 12px; padding-bottom: 12px; background: #fff; position: relative; margin-bottom: 15px; }
#interieur .gammes .une_gamme .image{ text-align: center; margin: auto; }
#interieur .gammes .une_gamme .image img{ width: 85%; margin: auto; }
#interieur .gammes .une_gamme h2{ position: absolute; bottom: 30px; right: 5px; width: 80%; height: 28px; line-height: 28px; padding: 0 5px 0 10px; text-align: left; font-size: 12px !important; background: #e73604; color: #fff !important; overflow: hidden; }

#interieur #gmap_gmap0{ width: 100% !important; margin-top: -15px; }


/* FOXCONTACT */
#interieur .foxcontainer{ padding: 0 !important; }
#interieur .foxcontainer #mid_107-customhtml0 .controls{ width: 100%; margin-bottom: 10px; }
#interieur .foxcontainer .control-group{ clear: both; margin-bottom: 5px !important; }
#interieur .foxcontainer .control-group .control-label{ text-align: right; }
#interieur .foxcontainer .control-group .controls{ width: 60%; }
#interieur .asterisk{ display: none; }



/* ZOOM DETAIL */
.detail{  }
.detail .detail_gauche{ width: 60%; float: left; }
.detail .detail_droite{ width: 35%; float: right; text-align: right; }
.detail .logo_detail{ text-align: center; }
.detail .table_noir{ background: #191919; border-radius: 10px; color: #FFF; padding: 10px 20px; box-shadow: 6px 6px 15px #191919; margin-left: 15px; }
.detail .table_noir .champs{ text-align: right; text-transform: uppercase; padding-bottom: 2px; }
.detail .detail_photo_produit{ position: relative; margin: 0 10px 20px 0; display: inline-block; text-align: center; }
.detail .detail_photo_produit img{ width: 85%; padding: 5px 5px 30px 5px; box-shadow: 0 0 5px #191919; }
.detail .detail_photo_produit h2{ position: absolute; bottom: 7px; right: 0px; font-size: 16px; width: 100%; text-align: center; color: #b42d34; }
.detail .champs_mobile{ display: none; }


/* GAUCHE */
.colonne_gauche{ margin-bottom: 10px; }
.moduletable_gammes{ margin-bottom: 20px; font-family: 'Roboto Condensed', sans-serif; }
.moduletable_gammes h3{ background: #545454; background-image: linear-gradient(#545454,#1b191e); color: #fff; border-radius: 2px; font-size: 15px; box-shadow: 0 0 1px #1a181b; padding: 8px 0 8px 10px; font-weight: bold; margin-bottom: 10px; }
.moduletable_gammes .img_menu_gamme{ float: right; margin: 5px 8px 0 0; display: block; }
.moduletable_gammes .rubriques{ background: #f1e3b2; background-image: linear-gradient(#f1e3b2,#f1e3b2); color: #353432; border-radius: 2px; font-size: 13px; box-shadow: 0 0 1px #1a181b; margin-bottom: 8px; }
.moduletable_gammes .rubriques h4{ font-size: 13px; font-weight: bold; padding: 6px 0 6px 10px; cursor: pointer; }
@media screen and (-webkit-min-device-pixel-ratio:0){ .moduletable_gammes .rubriques h4{ font-weight: 500; font-size: 14px; } }
.moduletable_gammes .rubriques .menu_sous_gamme li{ line-height: 10px; }
.moduletable_gammes .rubriques .menu_sous_gamme li a{ padding-left: 20px; }

.moduletable_gammes ul{ list-style-type: none; padding-bottom: 5px; }
.moduletable_gammes ul li{ }
.moduletable_gammes ul li a{ color: #323433; display: block; padding: 2px 0 2px 10px; }
.moduletable_gammes ul li a:hover{ background: #e9d99d; text-decoration: none !important; }
.moduletable_gammes ul li a.gamme_active{ background: #e9d99d; text-decoration: none !important; }

.moduletable_promo{ margin-bottom: 10px; }

.moduletable_horaires{ margin-bottom: 10px; }
.moduletable_horaires h3{ background: #a80d15; color: #FFF; font-size: 23px; line-height: 23px; padding: 7px 5px; margin-bottom: 5px; font-weight: normal; }
.moduletable_horaires .custom_horaires{ /*text-align: center;*/ }

/* MERCURIALE */
.form_produit h2{ clear: both; }
.form_produit h3{ clear: both; color: #000 !important; }
.form_produit .valide_precommande{ float: right; }
.form_produit .tableau_produit{ clear: both; }
.form_produit .tableau_produit td{ vertical-align: middle !important; }
.form_produit .tableau_produit .col_qte{ width: 50px; }
.form_produit .tableau_produit .col_variete{ width: 135px; }
.form_produit .tableau_produit .col_origine{ width: 105px; }
.form_produit .tableau_produit .col_calibre{ width: 90px; }
.form_produit .tableau_produit .col_conditionnement{ width: 185px; }
.form_produit .tableau_produit .col_unite{ width: 75px; }
.form_produit .tableau_produit .col_prix{ width: 78px; }
.form_produit .tableau_produit td input.form-control{ height: 25px; padding: 1px 5px; }
.nom_sous_client{ display: block; padding-bottom: 5px; }
.comment_mercuriale{ width: 100%; resize: none; }

/* FOOTER */
#footer .navbar-collapse{ padding: 0; }
#footer .moduletable_menu_footer ul{ list-style-type: none; }
#footer .moduletable_menu_footer ul li{ float: left; }
#footer .moduletable_menu_footer ul li a{ color: #fff; padding: 0; margin: 0 40px 10px 0; display: inline-block; }
#footer .moduletable_menu_footer ul li a:hover{ text-decoration: underline; }
#footer .moduletable_menu_footer ul li ul li{ display: block; float: inherit; margin-right: 20px; }
#footer .moduletable_menu_footer ul li ul li a{ color: #acacac; padding: 0; margin: 0; display: inline-block; }
#footer .moduletable_logo_ps_footer p{ padding-bottom: 10px; }


/* SOUS FOOTER */
#sous_footer{ font-size: 12px; }
#sous_footer a{ padding: 0; color: #fff; }
#sous_footer .moduletable_copyright{ text-align: right; border-right: 1px solid #FFF; }
#sous_footer .moduletable_menu_footer{ text-align: left; }



@media (max-width: 1200px){
	/*body{ background-color: red !important; }*/

    /* MENU */
    #menu .moduletable_menu ul.menumenu_header li a{ color: #fff; text-decoration: none; font-weight: bold; padding: 0 27px; border-right: 1px solid #7d7b7e; }

    /* HEADER */
    #header .moduletable_ps_header{ top: 25px; }
    #header .moduletable_ps_header img{ width: 70%; }

    /* ACCUEIL */
    #accueil .accueil_bloc_produit{ width: 40%; }
    #accueil .accueil_bloc_produit_centre{ width: 158px; }

    /* INTERIEUR */
    #interieur .liste_produits .col-md-2{ width: 225px; padding: 8px; border: 1px solid #d5d4d2; box-shadow: 0 0 2px #d5d4d2; margin: 0 15px 15px 0; }
}

@media (max-width: 992px){
	/*body{ background-color: blue !important; }*/

    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10{ float: left; }
    .col-md-10{ width: 100%; }
    .col-md-9{ width: 90%; }
    .col-md-8{ width: 80%; }
    .col-md-7{ width: 70%; }
    .col-md-6{ width: 60%; }
    .col-md-5{ width: 50%; }
    .col-md-4{ width: 40%; }
    .col-md-3{ width: 30%; }
    .col-md-2{ width: 20%; }
    .col-md-1{ width: 10%; }
    .col-md-offset-10{ margin-left: 100%; }
    .col-md-offset-9{ margin-left: 90%; }
    .col-md-offset-8{ margin-left: 80%; }
    .col-md-offset-7{ margin-left: 70%; }
    .col-md-offset-6{ margin-left: 60%; }
    .col-md-offset-5{ margin-left: 50%; }
    .col-md-offset-4{ margin-left: 40%; }
    .col-md-offset-3{ margin-left: 30%; }
    .col-md-offset-2{ margin-left: 20%; }
    .col-md-offset-1{ margin-left: 10%; }
    .col-md-offset-0{ margin-left: 0%; }

    /* MENU */
    /*.moduletable_menu{ width: 100%; }
    .moduletable_menu ul{ margin: auto; text-align: center; }
    .mduletable_menu ul li{ padding: 0px 15px !important; height: 55px; display: inline-block; background: none; }*/
    #menu .moduletable_menu ul.menumenu_header li a{ color: #fff; text-decoration: none; font-weight: bold; padding: 0 12px; border-right: 1px solid #7d7b7e; }

    #header .moduletable_ps_header{ top: 35px; }
    #header .moduletable_ps_header img{ width: 70%; }

    /* ACCUEIL */
    #accueil .accueil_bloc_produit{ width: 46%; }
    #accueil .bn_droite{ float: right; }

    /* INTERIEUR */
    #interieur .col-md-2.colonne_gauche{ width: 30%; }
    #interieur .col-md-8.colonne_centre{ width: 70%; }
    #interieur .liste_produits .col-md-2{ width: 222px; padding: 8px; border: 1px solid #d5d4d2; box-shadow: 0 0 2px #d5d4d2; margin: 0 15px 15px 0; }

    #interieur .gammes .col-md-2{ width: 33%; padding-left: 0px; padding-right: 0px; }
}

@media (max-width: 767px){
	/*body{ background-color: yellow !important; }*/

    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10{ float: left; }
    .col-md-10{ width: 100%; }
    .col-md-9{ width: 100%; }
    .col-md-8{ width: 100%; }
    .col-md-7{ width: 100%; }
    .col-md-6{ width: 100%; }
    .col-md-5{ width: 100%; }
    .col-md-4{ width: 100%; }
    .col-md-3{ width: 100%; }
    .col-md-2{ width: 100%; }
    .col-md-1{ width: 100%; }
    .col-md-offset-10{ margin-left: 100%; }
    .col-md-offset-9{ margin-left: 100%; }
    .col-md-offset-8{ margin-left: 100%; }
    .col-md-offset-7{ margin-left: 100%; }
    .col-md-offset-6{ margin-left: 100%; }
    .col-md-offset-5{ margin-left: 100%; }
    .col-md-offset-4{ margin-left: 100%; }
    .col-md-offset-3{ margin-left: 100%; }
    .col-md-offset-2{ margin-left: 100%; }
    .col-md-offset-1{ margin-left: 100%; }
    .col-md-offset-0{ margin-left:100%; }

    /* HEADER */
    .moduletable_ps_header{ display: none; }

    /* MENU */
    .moduletable_menu{ width: 100%; }

    .navbar-toggle{ border: 1px solid #DDDDDD !important; }
    .navbar-toggle{ background-color: rgba(0, 0, 0, 0); border: 1px solid rgba(0, 0, 0, 0); border-radius: 4px; float: right; margin-bottom: 5px; margin-right: 5px; margin-top: 5px; padding: 9px; position: relative; }
    .navbar-toggle .icon-bar{ background-color: #CCCCCC; }
    .navbar-toggle .icon-bar{ border-radius: 1px; display: block; height: 2px; width: 22px; }
    .navbar-collapse{ border-top: 1px solid rgba(0, 0, 0, 0); max-height: 340px; overflow-x: visible; }

    #menu .moduletable_menu{ line-height: 23px; }
    #menu .moduletable_menu ul.menumenu_header li{ position: relative; padding: 0 !important; width: 100%; background: none; height: auto; text-align: center; }
    #menu .moduletable_menu ul.menumenu_header li a{ color: #fff; text-decoration: none; font-weight: bold; height: 25px; padding: 0; border-right: 1px solid #7d7b7e; background: #1a171b; }

    /* SOUS MENU */
    #menu .moduletable_menu ul.nav-child{ border: none; box-shadow: 0 0 1px #7d7b7e; display: block; padding: 7px 0 9px; position: relative; width: 100%; overflow: hidden; top: inherit; left: inherit; }

    /* ACCUEIL */
    #accueil .gammes .col-md-2{ width: 50%; padding-left: 8px; padding-right: 8px; }
    #accueil .slider-wrapper{ margin-bottom: 20px; }
    #accueil .slider-wrapper h2{ display: none; }

    #accueil .accueil_bloc_produit{ width: 100%; margin: 10px 0 0 0; padding-bottom: 0; background: none; }
    #accueil .bn_gauche{ margin-left: 0; }
    #accueil .bn_droite{ margin-right: 0; }
    #accueil .accueil_bloc_produit h2{ font-size: 32px; }

    /* INTERIEUR */
    #interieur .col-md-2.colonne_gauche{ width: 100%; }
    #interieur .col-md-8.colonne_centre{ width: 100%; }
    #interieur .liste_produits .col-md-2{ width: 43%; padding: 8px; border: 1px solid #d5d4d2; box-shadow: 0 0 2px #d5d4d2; margin: 0 15px 15px 0; }
    #interieur .liste_produits .un_produit .image_produit img{ width: 100%; height: inherit; }

    #interieur .gammes .col-md-2{ width: 33%; padding-left: 0px; padding-right: 0px; }
    #interieur .gammes .une_gamme{ margin-bottom: 0; }
    #interieur .gammes .une_gamme h2{ font-size: 11px !important; height: 21px; line-height: 21px; }

    .detail .detail_gauche{ width: 100%; }
    .detail .detail_droite{ width: 100%; text-align: center; margin-top: 25px; }
    .detail .table_noir{ background: #191919; border-radius: 10px; color: #FFF; padding: 10px 20px; box-shadow: none; margin-left: 0px; }

    .item-page{ margin-right: 0; }

    #sous_footer .moduletable_copyright{ text-align: center; border: none; }
    #sous_footer .moduletable_menu_footer{ text-align: center; }
}

@media (max-width: 320px){
    /*body{ background-color: pink !important; }*/

    /* ACCUEIL */
    #accueil .gammes .une_gamme h2{ width: 90%; right: 0px; padding-left: 7px; font-size: 10px; }

    /* INTERIEUR */
    #interieur .liste_produits .col-md-2{ width: 100%; padding: 8px; border: 1px solid #d5d4d2; box-shadow: 0 0 2px #d5d4d2; margin: 0 15px 15px 0; }

    #interieur .gammes .col-md-2{ width: 50%; padding-left: 0px; padding-right: 0px; }
    #interieur .gammes .une_gamme h2{ font-size: 9px !important; height: 18px; line-height: 18px; }

    .detail .detail_gauche{ width: 100%; }
    .detail .detail_droite{ width: 100%; text-align: center; margin-top: 25px; }
    .detail .table_noir{ width: 100%; background: #191919; border-radius: 10px; color: #FFF; padding: 10px 20px; box-shadow: none; margin-left: 0px; }
    .detail .table_noir .champs{ display: none; }
    .detail .table_noir .espace{ display: none; }
    .detail .champs_mobile{ display: block; font-weight: bold; }

    .colonne_centre .item-page p img.img-responsive{ display: block; width: 100%; }
    .colonne_centre .item-page p img.img-responsive{ display: block; width: 100%; }
    .colonne_centre .item-page ul{ padding: 0 0 15px 20px !important; }

    /* ACCUEIL */
    #accueil .accueil_bloc_produit h2{ font-size: 32px; line-height: 20px; padding-top: 10px; }

    /* FOXCONTACT */
    #interieur .foxcontainer .control-group{ clear: both; margin-bottom: 5px !important; }
    #interieur .foxcontainer .control-group .control-label{ text-align: left; }
    #interieur .foxcontainer .control-group .controls{ clear: both; width: 100%; }
}